/* ################ Side Navigation ######################### */
#sidenavi {  
position: absolute;  
float: left;  
z-index: 10;  
background-color: #fff;  
padding-bottom: 30px;  
padding-top: 72px;  
padding-left: 10px;  
margin-left: 0px; 
border-left: 2px solid #EDF3E9;  
border-bottom: 2px solid #EDF3E9;  
-moz-box-shadow: -2px 2px 2px 0px #EDF3E9;  
-webkit-box-shadow: -2px 2px 2px 0px #EDF3E9;  
box-shadow: -2px 2px 2px 0px #EDF3E9;  
width: 200px;  
}

/* ################# EBENE 1 ################### */

ul.Ebene_1 {
	width: 200px;
	margin-left: -10px;
	background-color: #DFF4ED !important;
}

.Ebene_1 li{
list-style: none; 
margin-right: -10px;
width: 200px;
}

.Ebene_1 li a {  
text-decoration: none;  
color: black;  
font-size: 10pt;  
border-bottom: 1px solid rgb(0,125,68);  
border-top: 1px solid rgb(0,125,68);  
border-collapse: collapse;
padding: 5px;  
display: block;
margin-top: -1px;
}

.Ebene_1  li a:hover {
color: rgb(0,125,68);
}

.Ebene_1 li.active a{
background-color: #C0E9DB;  
text-decoration: none;  
color: black;  
font-size: 10pt;  
border-bottom: 1px solid rgb(0,125,68);  
padding-left: 5px;  
display: block;
}

/* ################ EBENE 2 ############## */
ul.Ebene_2{
clear: both; 
display: block;
margin-bottom: 10px;
margin-top: 13px;
}

ul.Ebene_2 li{
list-style-image: url(../media/pictures/structure_images/subnavi_arrow.gif);
list-style-position: inside;
vertical-align: top;
line-height: 16px;
margin-left: 5px;
width: 190px;
padding-top: 3px;
padding-bottom: 3px;
background-color: #DFF4ED !important;
}

ul.Ebene_2  li a {
text-decoration: none; 
color: black; 
font-size: 9pt;  
margin-left: 4px;
border-bottom: 0px !important; 
border-top: 0px !important;  
margin-top: -24px;
background-color: #DFF4ED !important;
}

ul.Ebene_2  li a:hover {
color: rgb(0,125,68);}

ul.Ebene_2  li.active_2 a{
text-decoration: none; 
color: black; 
font-weight: bold;
font-size: 9pt;  
margin-left: 4px;
border-bottom: 0px !important; 
border-top: 0px !important;  
margin-top: -24px;
background-color: #DFF4ED !important;
}




